How to remove flex-old from Debian 9 (Stretch)